@font-face {
    font-family: 'glyphs_wolfgarten';
    src:    url('../fonts/glyphs_wolfgarten.eot?xzl74j');
    src:    url('fonts/glyphs_wolfgarten.eot?xzl74j#iefix') format('embedded-opentype'),
        url('../fonts/glyphs_wolfgarten.ttf?xzl74j') format('truetype'),
        url('../fonts/glyphs_wolfgarten.woff?xzl74j') format('woff'),
        url('../fonts/glyphs_wolfgarten.svg?xzl74j#glyphs_wolfgarten') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-wg-"], [class*=" icon-wg-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'glyphs_wolfgarten' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-wg-brand-expert:before {
    content: "\e908";
}
.icon-wg-brand:before {
    content: "\e909";
}
.icon-wg-arrow-up-more .path1:before {
    content: "\e92b";
    color: rgb(255, 255, 255);
}
.icon-wg-arrow-up-more .path2:before {
    content: "\e92c";
    margin-left: -0.96484375em;
    color: rgb(67, 67, 67);
}
.icon-wg-arrow-up-more .path3:before {
    content: "\e92d";
    margin-left: -0.96484375em;
    color: rgb(255, 255, 255);
}
.icon-wg-arrow-up-more .path4:before {
    content: "\e92e";
    margin-left: -0.96484375em;
    color: rgb(67, 67, 67);
}
.icon-wg-arrow-down-more .path1:before {
    content: "\e925";
    color: rgb(255, 255, 255);
}
.icon-wg-arrow-down-more .path2:before {
    content: "\e926";
    margin-left: -0.96484375em;
    color: rgb(67, 67, 67);
}
.icon-wg-arrow-down-more .path3:before {
    content: "\e927";
    margin-left: -0.96484375em;
    color: rgb(255, 255, 255);
}
.icon-wg-arrow-down-more .path4:before {
    content: "\e928";
    margin-left: -0.96484375em;
    color: rgb(67, 67, 67);
}
.icon-wg-double-arrow-circle-left:before {
    content: "\e929";
}
.icon-wg-double-arrow-circle-right:before {
    content: "\e92a";
}
.icon-wg-form-select-arrows:before {
    content: "\e920";
}
.icon-wg-arrow-circle-down:before {
    content: "\e900";
}
.icon-wg-arrow-circle-left:before {
    content: "\e901";
}
.icon-wg-arrow-circle-right:before {
    content: "\e902";
}
.icon-wg-arrow-circle-up:before {
    content: "\e903";
}
.icon-wg-arrow-down:before {
    content: "\e904";
}
.icon-wg-arrow-left:before {
    content: "\e905";
}
.icon-wg-arrow-right:before {
    content: "\e906";
}
.icon-wg-arrow-up:before {
    content: "\e907";
}
.icon-wg-merkliste:before {
    content: "\e932";
}
.icon-wg-print:before {
    content: "\e92f";
}
.icon-wg-circle-remove-x:before {
    content: "\e930";
}
.icon-wg-circle-reload:before {
    content: "\e931";
}
.icon-wg-misc-archive:before {
    content: "\e921";
}
.icon-wg-misc-catalog:before {
    content: "\e922";
}
.icon-wg-misc-eye:before {
    content: "\e923";
}
.icon-wg-misc-menu-toogle:before {
    content: "\e91f";
}
.icon-wg-breadcrumb-home:before {
    content: "\e90a";
}
.icon-wg-compare-checked:before {
    content: "\e90b";
}
.icon-wg-minus-circle:before {
    content: "\e90c";
}
.icon-wg-plus-circle:before {
    content: "\e90d";
}
.icon-wg-misc-magnifier:before {
    content: "\e90e";
}
.icon-wg-misc-basket:before {
    content: "\e90f";
}
.icon-wg-misc-poi:before {
    content: "\e910";
}
.icon-wg-misc-special-back:before {
    content: "\e911";
}
.icon-wg-misc-video-play:before {
    content: "\e912";
}
.icon-wg-view-gallery:before {
    content: "\e913";
}
.icon-wg-view-list:before {
    content: "\e914";
}
.icon-wg-misc-360deg:before {
    content: "\e915";
}
.icon-wg-glossar-filter-fall:before {
    content: "\e916";
}
.icon-wg-glossar-filter-spring:before {
    content: "\e917";
}
.icon-wg-glossar-filter-summer:before {
    content: "\e918";
}
.icon-wg-glossar-filter-winter:before {
    content: "\e919";
}
.icon-wg-file-pdf-download:before {
    content: "\e924";
}
.icon-wg-file-datasheet:before {
    content: "\e91a";
}
.icon-wg-file-pdf:before {
    content: "\e91b";
}
.icon-wg-social-twitter:before {
    content: "\e91c";
}
.icon-wg-social-youtube:before {
    content: "\e91d";
}
.icon-wg-social-facebook:before {
    content: "\e91e";
}

